Subject: LTK12182015481505X
From: M ramananda <[email-masked]>
To: "Vijay K. Sahani" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Binod Joshi <[email-masked]>, suraj <[email-masked]>, Khargeswar Solowan <[email-masked]>, Romesh Singh <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Shobin M Gopi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 31 May 2013 14:08:57 +0530 (IST)

Hi Team, 

Please see below feedback and complaint from the client. Most of has been releasing and blindly choosing 'Others' as the topic when escalating the chats. 

Can you please let me know why you did this so? This is not the way how we resolved the chat tickets.. 

If you are not sure where to release the chat tickets and what topic to choose, asked your seniors available on shift but do not just release the tickets by choosing 'others' blindly. 
____________________________________________________________________________________________________________ 

Hi all, 

Please speak with all the Inbox agents in your shift to make sure that they are not blindly choosing 'others' just to save time. If they feel, there is no relevant option for the query in question, then they should seek help from the supervisor. As discussed with Subir, please send Sandy a list of options that you like to add to the operator survey. 

Please let me know if you have any questions or concerns. 

Kind Regards, 
Deeksha 

Subject: Operator Survey "Auto Submit" 

Deeksha/Subir, 

I have recently been pulling many reports to measure impact of certain topics, and found way too many Operator Surveys under the “Other” topic. Upon investigation, I found that the Auto Submit” box was checked for the following questions: 
· Was this escalated to the Resolution Center? 
· Topic 
· Comments 
I am not aware of setting up the Operator Survey with “Auto Submit” options, but can see that since last October, the “Other” topic has steadily increased. Last month alone, there were 1,000 chats under the “Other” topic. This makes it very difficult to accurately measure results. 

I have removed the “Auto Submit” option in the Operator Survey. I do understand that utilizing this feature speeds up agent time, i.e., prevents the agent from having to fill out for non-interactive chats. However, I pulled transcripts of “Other” topics, and found that most were actually real chats. 

Please let me know if this is a change you made and when, and how we can better set it up to get accurate results. 

Thank you! 

Sandy 
_______________________________________________________ 

Sandy Cotter 
Manager of Member Services 	

Tha nks & Reg ards, 
MRSingh